Subject: RE: [Isms] YAAP (Yet Another Architecture Proposal) - Localized PSKAuth

From: "Khanh Nguyen \(khanhvn\)" <[email-masked]>
Date: Wed, 20 Apr 2005 18:48:47 -0700

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Juergen Schoenwaelder
Sent: Sunday, April 17, 2005 12:19 AM
To: Wayne Kading
Cc: [email-masked]
Subject: Re: [Isms] YAAP (Yet Another Architecture Proposal) - Localized
PSKAuth

On Sat, Apr 16, 2005 at 06:43:58PM -0500, Wayne Kading wrote:

> The proposed LPSK architecture has some appealing points.  I'm curious
to
> know how this fits into our architecture evaluation or if any
beneficial
> parts can be used in the existing proposals.  I would be interested in
> hearing some feedback from the WG on the perceived pros/cons of the
LPSK
> proposal.

My understanding is that LPSK is an instantiation of TLSM. BTW, does
someone know here what happened to the SRP SASL? There was an ID called
</draft-burdis-cat-srp-sasl-09.txt> which seems to have disappeared.

/js

--
Juergen Schoenwaelder               International University Bremen
<http://www.eecs.iu-bremen.de/>     P.O. Box 750 561, 28725 Bremen,
Germany

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms

---

From: "Khanh Nguyen \(khanhvn\)" <[email-masked]>
Date: Wed, 20 Apr 2005 19:25:57 -0700

-----Original Message-----

On Sat, Apr 16, 2005 at 06:43:58PM -0500, Wayne Kading wrote:
 
>> The proposed LPSK architecture has some appealing points.  I'm
curious to
beneficial
LPSK
>> proposal.
>
>My understanding is that LPSK is an instantiation of TLSM. 

The LPSK proposal has the same motivation with TLSM that encryption
(privacy) 
and data integrity should be done at transport level.  However
authentication 
is to be done at SNMP application level, independent w/ transport, and
the 
Localized PSK method specifically is used for authentication instead of 
Kerberos, cert, etc.

Khanh